# == Schema Information
#
# Table name: users
#
#  id                 :integer(4)      not null, primary key
#  created_at         :datetime
#  updated_at         :datetime
#  login              :string(255)     not null
#  email              :string(255)     default(""), not null
#  crypted_password   :string(255)     not null
#  password_salt      :string(255)     not null
#  persistence_token  :string(255)     not null
#  perishable_token   :string(255)     default(""), not null
#  login_count        :integer(4)      default(0), not null
#  last_request_at    :datetime
#  last_login_at      :datetime
#  current_login_at   :datetime
#  last_login_ip      :string(255)
#  current_login_ip   :string(255)
#  admin              :boolean(1)
#  photo_file_name    :string(255)
#  photo_content_type :string(255)
#  photo_file_size    :integer(4)
#  photo_updated_at   :datetime
#  website            :string(255)
#  tagline            :string(255)
#  about              :text
#  location           :string(255)
#  slug               :string(255)
#
# Indexes
#
#  index_users_on_login              (login)
#  index_users_on_persistence_token  (persistence_token)
#  index_users_on_last_request_at    (last_request_at)
#  index_users_on_perishable_token   (perishable_token)
#  index_users_on_email              (email)
#

---
mmoen:
  id: 1
  last_login_at:
  updated_at: 2009-02-08 23:30:18 Z
  last_request_at: 2009-02-08 23:30:18 Z
  crypted_password: e77096267e1cc7def16494ce93a71b5f12f8d79c364acc561d1ebea17f3f3ccc2f93f658e6e0ea959fe857a9d2e6425994d3995e1b7d9de124f24b0868e25963
  perishable_token: ''
  current_login_ip: 127.0.0.1
  password_salt: c669868daadffa20f9c628c9555796e39d53fb707f373cd7352db658bad4c3e37d9b2d0ccd6ec99abbe547d128faa62266143e0d08dcac55454ca0d4eff442b4
  current_login_at: 2009-02-08 23:30:18 Z
  persistence_token: b10fb7f58a7bfcb033303ea6ab9f9d30e24fefbeb245518659568a484422a1191fdfe6e4cfbb8c057e0ff78453b084f3ab59dd6b9630685e53aa6aa0663380d1
  login_count: 1
  login: mmoen
  last_login_ip:
  email: michael@pixels-and-bits.com
  created_at: 2009-02-08 23:30:18 Z

admin:
  last_login_at: 2009-04-11 16:34:04 Z
  updated_at: 2009-04-11 16:39:13 Z
  last_request_at: 2009-04-11 16:39:13 Z
  crypted_password: 5fae980c9c387d580de9c2b41ac5ebcab24c912a77deb1df64a10d05e8c392cf19d3b57289b75130556382366b769b5b05e7cd58352fa427c7d029e499964713
  perishable_token: ''
  current_login_ip: 127.0.0.1
  password_salt: GyYXIhPQSF7FEmBgxYDW
  current_login_at: 2009-04-11 16:34:15 Z
  persistence_token: d73929e72daa9530ab964d97738fdcfb5b81161c40e4d1859c095fb6b9e0e1407174a5676eedbf481bdad52e8f36af573b62352d895f1defab552dc8e4021e07
  login_count: 7
  login: mmoen
  last_login_ip: 127.0.0.1
  email: admin@pixels-and-bits.com
  created_at: 2009-04-03 23:50:13 Z
  admin: true
